<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_73ae7d7adac100f5f6f0ce29c2c58cca {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_73ae7d7adac100f5f6f0ce29c2c58cca" ></div>
        
</body>
<script>
    
    
            var map_73ae7d7adac100f5f6f0ce29c2c58cca = L.map(
                "map_73ae7d7adac100f5f6f0ce29c2c58cca",
                {
                    center: [3.445066294015349, -76.51055146974366],
                    crs: L.CRS.EPSG3857,
                    zoom: 12,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_c4545e4b1a7baea7feeeb99a27a8cfb0 = L.tileLayer(
                "https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "Data by \u0026copy; \u003ca target=\"_blank\" href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca target=\"_blank\" href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_73ae7d7adac100f5f6f0ce29c2c58cca);
        
    
            var marker_080ae8df1a77209faabc113064dd0ddd = L.marker(
                [3.445066294015349, -76.51055146974366],
                {}
            ).addTo(map_73ae7d7adac100f5f6f0ce29c2c58cca);
        
    
        var popup_04ba914e7c4a0893d96d77167597ca1d = L.popup({"maxWidth": "100%"});

        
            
                var html_8209e45f0bcf553746697c661a4af0a6 = $(`<div id="html_8209e45f0bcf553746697c661a4af0a6" style="width: 100.0%; height: 100.0%;">Kra 70 # 26A - 33</div>`)[0];
                popup_04ba914e7c4a0893d96d77167597ca1d.setContent(html_8209e45f0bcf553746697c661a4af0a6);
            
        

        marker_080ae8df1a77209faabc113064dd0ddd.bindPopup(popup_04ba914e7c4a0893d96d77167597ca1d)
        ;

        
    
    
            var marker_5a0906ce1fb3091ee1712701d1cbf2d5 = L.marker(
                [3.445066294015349, -76.51055146974366],
                {}
            ).addTo(map_73ae7d7adac100f5f6f0ce29c2c58cca);
        
    
        var popup_92b683d862ce83cc92de930f9f717046 = L.popup({"maxWidth": "100%"});

        
            
                var html_fe1e05a7d371474135cc7db1f7035bde = $(`<div id="html_fe1e05a7d371474135cc7db1f7035bde" style="width: 100.0%; height: 100.0%;">Calle 70 # 26A - 33</div>`)[0];
                popup_92b683d862ce83cc92de930f9f717046.setContent(html_fe1e05a7d371474135cc7db1f7035bde);
            
        

        marker_5a0906ce1fb3091ee1712701d1cbf2d5.bindPopup(popup_92b683d862ce83cc92de930f9f717046)
        ;

        
    
</script>
</html>